Bug 812568 - VUL-0: roundcube 0.8.6
VUL-0: roundcube 0.8.6
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE 12.3
Classification: openSUSE
Component: Other
Final
Other Other
: P3 - Medium : Major (vote)
: ---
Assigned To: Security Team bot
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-29 22:34 UTC by Wolfgang Rosenauer
Modified: 2015-02-19 01:19 UTC (History)
2 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Wolfgang Rosenauer 2013-03-29 22:34:39 UTC
Roundcube released version 0.8.6 to fix a security issue:
http://sourceforge.net/news/?group_id=139281&id=310497
Comment 1 Wolfgang Rosenauer 2013-03-29 22:46:33 UTC
updates submitted to Factory, 12.3 and 12.2
Comment 2 Kurt Seifried 2013-03-30 05:15:31 UTC
http://www.openwall.com/lists/oss-security/2013/03/28/8
CVE-2013-1904
Comment 3 Swamp Workflow Management 2013-04-02 22:00:08 UTC
bugbot adjusting priority
Comment 4 Marcus Meissner 2013-04-12 06:29:34 UTC
released
Comment 5 Swamp Workflow Management 2013-04-12 07:04:53 UTC
openSUSE-SU-2013:0671-1: An update that fixes one vulnerability is now available.

Category: security (moderate)
Bug References: 812568
CVE References: CVE-2013-1904
Sources used:
openSUSE 12.3 (src):    roundcubemail-0.8.6-1.4.1
openSUSE 12.2 (src):    roundcubemail-0.8.6-3.12.1